<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <ImageView
        android:layout_width="@dimen/dp_260"
        android:layout_height="@dimen/dp_230"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_44"
        android:background="@drawable/icon_withdrawal_success" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="15dp"
        android:text="您已成功提交结算申请"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_15" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="11dp"
        android:gravity="center"
        android:lineSpacingExtra="4dp"
        android:text="平台将在2个工作日内将结算金额转账至你\n所绑定的银行卡，请留意银行卡收入信息"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_15" />

    <TextView
        android:id="@+id/tv_i_know"
        android:layout_width="@dimen/dp_196"
        android:layout_height="@dimen/dp_44"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="22dp"
        android:background="@drawable/shape_course_status_ing"
        android:gravity="center"
        android:text="我知道了"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18" />
</LinearLayout>